Subject: I-D Action: draft-ietf-avtcore-cc-feedback-message-09.txt

From: [email-masked]
Date: Mon, 02 Nov 2020 12:15:18 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Core Maintenance WG of the IETF.

        Title           : RTP Control Protocol (RTCP) Feedback for Congestion Control
        Authors         : Zaheduzzaman Sarker
                          Colin Perkins
                          Varun Singh
                          Michael A. Ramalho
	Filename        : draft-ietf-avtcore-cc-feedback-message-09.txt
	Pages           : 16
	Date            : 2020-11-02

Abstract:
   An effective RTP congestion control algorithm requires more fine-
   grained feedback on packet loss, timing, and ECN marks than is
   provided by the standard RTP Control Protocol (RTCP) Sender Report
   (SR) and Receiver Report (RR) packets.  This document describes an
   RTCP feedback message intended to enable congestion control for
   interactive real-time traffic using RTP.  The feedback message is
   designed for use with a sender-based congestion control algorithm, in
   which the receiver of an RTP flow sends RTCP feedback packets to the
   sender containing the information the sender needs to perform
   congestion control.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-avtcore-cc-feedback-message/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-avtcore-cc-feedback-message-09
https://datatracker.ietf.org/doc/html/draft-ietf-avtcore-cc-feedback-message-09

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-avtcore-cc-feedback-message-09

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/